/* CSS crunched with Crunch - http://crunchapp.net/ */
body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.rounded {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
}
.nav-menu li a {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
}
div.centerContent,
.site-footer .widget-area,
article.type-page {
  display: inline;
  float: left;
  width: 66.14583333%;
  margin: 0 0.26041667%;
  margin-left: 16.92708333%;
  margin-right: 16.92708333%;
}
@media screen and (max-width: 1380px) {
  div.centerContent,
  .site-footer .widget-area,
  article.type-page {
    display: inline;
    float: left;
    width: 82.8125%;
    margin: 0 0.26041667%;
    margin-left: 8.59375%;
    margin-right: 8.59375%;
  }
  div.centerContent #tertiary,
  .site-footer .widget-area #tertiary,
  article.type-page #tertiary {
    display: inline;
    float: left;
    width: 16.14583333%;
    margin: 0 0.26041667%;
    margin-right: 16.92708333%;
  }
}
.footer-sidebar {
  display: inline;
  float: left;
  width: 82.8125%;
  margin: 0 0.26041667%;
  margin-left: 8.59375%;
  display: block;
  width: 100.52083333%;
  margin: 0 -0.26041667%;
  *zoom: 1;
}
.footer-sidebar:before,
.footer-sidebar:after {
  content: "";
  display: table;
}
.footer-sidebar:after {
  clear: both;
}
.footer-sidebar .widget {
  display: inline;
  float: left;
  width: 49.47916667%;
  margin: 0 0.26041667%;
  padding: 2em 0;
}
.width50 {
  float: left;
  width: 48%;
  margin: 0 1%;
}
@media screen and (max-width: 640px) {
  .width50 {
    float: none;
    width: 100%;
    margin: 0;
  }
}
#logo {
  display: inline;
  float: left;
  width: 24.47916667%;
  margin: 0 0.26041667%;
  margin-left: 0.26041667%;
}
#navbar {
  display: inline;
  float: left;
  width: 66.14583333%;
  margin: 0 0.26041667%;
  float: right;
}
@media screen and (max-width: 999px) {
  #navbar {
    width: 100%;
  }
}
@media screen and (max-width: 361px) {
  #navbar {
    display: inline;
    float: left;
    width: 99.47916667%;
    margin: 0 0.26041667%;
  }
}
div#bucketWrapper {
  display: inline;
  float: left;
  width: 66.14583333%;
  margin: 0 0.26041667%;
  margin-left: 16.92708333%;
  display: block;
  width: 102.08333333%;
  margin: 0 -1.04166667%;
  *zoom: 1;
}
@media screen and (max-width: 980px) {
  div#bucketWrapper {
    width: 100%;
    margin: 0;
  }
}
div#bucketWrapper:before,
div#bucketWrapper:after {
  content: "";
  display: table;
}
div#bucketWrapper:after {
  clear: both;
}
div#bucketWrapper div.bucket {
  display: inline;
  float: left;
  width: 31.25%;
  margin: 0 1.04166667%;
  padding: 0;
  margin-top: 20px;
  text-align: center;
}
div#bucketWrapper div.bucket img {
  position: relative;
  max-width: 80%;
  width: auto;
  padding: 0%;
  float: none;
}
@media screen and (max-width: 980px) {
  div#bucketWrapper div.bucket {
    display: inline;
    float: left;
    width: 97.91666667%;
    margin: 0 1.04166667%;
  }
}
#inventory-gallery {
  display: block;
  width: 103.125%;
  margin: 0 -1.5625%;
  *zoom: 1;
}
#inventory-gallery:before,
#inventory-gallery:after {
  content: "";
  display: table;
}
#inventory-gallery:after {
  clear: both;
}
#inventory-gallery #gallery,
#inventory-gallery #inventory {
  display: inline;
  float: left;
  width: 46.875%;
  margin: 0 1.5625%;
}
@media screen and (max-width: 640px) {
  #inventory-gallery #gallery,
  #inventory-gallery #inventory {
    display: inline;
    float: left;
    width: 96.875%;
    margin: 0 1.5625%;
  }
}
@media screen and (max-width: 980px) {
  #tertiary {
    display: inline;
    float: left;
    width: 24.47916667%;
    margin: 0 0.26041667%;
    margin-right: 8.59375%;
    border: 1px solid blue;
  }
}
@media screen and (max-width: 640px) {
  div.centerContent,
  .primary-navigation,
  #logo {
    display: inline;
    float: left;
    width: 82.8125%;
    margin: 0 0.26041667%;
    margin-left: 8.59375%;
    margin-right: 8.59375%;
  }
  .is-sticky #logo {
    text-align: center;
    margin: 0;
    height: 60px;
    width: auto;
  }
  div.bucketWrapper div {
    display: block;
    width: 103.125%;
    margin: 0 -1.5625%;
    *zoom: 1;
  }
  div.bucketWrapper div:before,
  div.bucketWrapper div:after {
    content: "";
    display: table;
  }
  div.bucketWrapper div:after {
    clear: both;
  }
  div.bucketWrapper div div.bucket {
    display: inline;
    float: left;
    width: 96.875%;
    margin: 0 1.5625%;
  }
  #email,
  #phone {
    float: left;
  }
}
@media screen and (max-width: 400px) {
  div.footer-sidebar {
    display: inline;
    float: left;
    width: 82.8125%;
    margin: 0 0.26041667%;
    margin-left: 8.59375%;
    display: block;
    width: 100.52083333%;
    margin: 0 -0.26041667%;
    *zoom: 1;
  }
  div.footer-sidebar:before,
  div.footer-sidebar:after {
    content: "";
    display: table;
  }
  div.footer-sidebar:after {
    clear: both;
  }
  div.footer-sidebar .widget {
    display: inline;
    float: left;
    width: 82.8125%;
    margin: 0 0.26041667%;
    margin-left: 8.59375%;
    padding: 2em 0;
  }
}
*.width100 > *,
.width100 article {
  display: inline;
  float: left;
  width: 99.47916667%;
  margin: 0 0.26041667%;
  width: 100%;
  margin: 0;
  padding: 0;
}
.cover {
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}
.site-footer,
.bgcover,
#footer-strip,
#grate-bg,
#cutting-bg,
#cutting2-bg {
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
  width: 100%;
}
